uuid: 77e77330-d1fc-4983-b23c-7d857d8c8733
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: nk0Cschl2If2BbifUDxyDHkEBXZ8MXeUK78Sv3J9Ylg
id: html_date
label: 'Date HTML'
locked: true
pattern: Y-m-d
